
Figure - Bug #118638
IOVISSUE-8963【EET】【VC1】【SORP】【副屏】【实车】整车上电，副屏弹出：设置应用无响应
2023-06-08 15:03 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【车辆VIN】LJD8BB3F7P0000384

【问题时间】2023.6.6 15:00

【车辆环境】EE

【前提条件】

1、 整车上电ON

【操作步骤】

1、点击设置应用等待1min

【期望结果】副屏设置应用无任何变化

【实际结果】副屏提示：设置应用无响应

【复归方法】无

【出现频次】2/10

【备注】IDCM 88版本

【需求依据】见附件

【LOG】https://ofs.human-horizons.com/#/download/index/o3Yj1zBW2jE%3D

History

#1 - 2023-06-08 20:56 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

■ Current conclusion

附件中的日志不是副屏的日志，麻烦重新提供下问题发生时副屏的日志。

#2 - 2023-06-09 14:13 - CD TEST-方永红

- File 1686291113623.zip added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD FW-廖涛

从云端获取了日志

#3 - 2023-06-09 17:07 - CD FW-廖涛

- File anr_2023-06-06-14-59-02-064 added
#4 - 2023-06-09 19:11 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#5 - 2023-06-15 21:05 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Resolution changed from -- to DUPLICATE

转JIRA跟踪

#6 - 2023-07-17 17:40 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

客户反馈：FSEM 110,116以及120版本复测问题未复现，此票关闭！

#7 - 2023-07-17 17:40 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

384-6.6.7z 33.6 MB 2023-06-08 CD TEST-方永红

1686291113623.zip 4.84 MB 2023-06-09 CD TEST-方永红

anr_2023-06-06-14-59-02-064 57.5 KB 2023-06-09 CD FW-廖涛
